export interface Theme {
  backgroundColor?: string;
  backgroundImage?: string;
  textColor: string;
}

export const normalTheme: Theme = {
  backgroundColor: "aliceblue",
  textColor: "black",
};
export const darkTheme: Theme = {
  backgroundColor: "#444",
  textColor: "white",
};
export const colourTheme: Theme = {
  backgroundImage:
    "linear-gradient(45deg, magenta, rebeccapurple, dodgerblue, green)",
  textColor: "white",
};
export const rainbowTheme: Theme = {
  backgroundImage:
    "linear-gradient(135deg, #FF0000, #FFA500, #888800, #008000, #0000FF, #4B0082, #800080 ",
  textColor: "white",
};
